Subject: Re: bug#79298: patch: full color in windows terminal

From: Ewan <[email-masked]>
Date: Fri, 05 Sep 2025 20:47:56 +0000

> Tell you what: why don't you post a patch that includes all we were
> talking about, i.e. leaving most of the code not related to colors
> unmodified and using the system cursor, and including the call to
> hide/show the cursor modeled after what the Unix systems do, and we
> then take it from there? Maybe I'm missing something important here,
> but then I should be able to see if after applying the patch and
> building Emacs.

Sure -- attached. Just ignore the documentation, comments, and cruft 
for now, I will clean it all up once we get this figured out.